[AMBER] AmberTools12 Installation Error

From: Senthil Natesan <sen.natesan.yahoo.com>
Date: Mon, 16 Apr 2012 12:59:20 -0700 (PDT)

Dear Amber Developers,

Greetings. I am currently using Amber11/AmberTools1.4 and trying to install AmberTools12.
I am getting the error (please see the attached text file) during "make install" step. Previous discussions on mailing lists
suggest to install XFree86. Please advice me on this error.


LINUX 64-bit/CentOS -6.2

NVIDIA Quadro FX4000/nvidia driver installed
X11 libraries are installed.

XFree86 isn't installed.


thanks,

Senthil

_______________________________________________
AMBER mailing list
AMBER.ambermd.org
http://lists.ambermd.org/mailman/listinfo/amber


Received on Mon Apr 16 2012 - 13:00:03 PDT
Custom Search